#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-EA5vDrPQfyL3e61kziYPae
key:                  casa-client-0.0.1-EA5vDrPQfyL3e61kziYPae
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  0c88b13fa205e54c5a3411b748111f06
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-EA5vDrPQfyL3e61kziYPae
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    attoparsec-0.14.1-4RrR6JtACo3DG78Jfpn46d base-4.15.0.0
    base16-bytestring-1.0.1.0-KmvP8vskew2EDTXVzB6Wc4
    bytestring-0.10.12.1 casa-types-0.0.2-IifkA8ygqXxFO9kr9xs6oN
    conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99
    conduit-extra-1.3.5-E6vkvD7lcpiDSIeEzGd8E2
    cryptonite-0.29-KNH3C1O9vDgFz6eiLulNMh exceptions-0.10.4
    http-conduit-2.3.8-9lmhT9umYLqI7btRUtnFYi
    http-types-0.12.3-8HcyLXWnLSH1DTsDkru7X4
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-2pemwOWf14R9AL6GN6XjUN
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9 template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

